﻿
    @media (max-width: 768px) {

        /* Master Page*/
        .grid-container {
            grid-template-columns: 40% 60%;
        }
        /* Master Page*/

        /* Active Awarded Contracts List Page*/

        .buttons-container {
            flex-direction: column;
            align-items: center;
            display: flex;
        }

            .buttons-container a {
                width: 100%;
            }

        /* Active Awarded Contracts List Page*/

        /* Active Awarded Contracts Details Page*/
        .ajax__tab_default .ajax__tab {
            float: none !important;
            display: inline !important;
        }

        .legend-style {
            display: contents !important;
        }

        .contractdetails {
            display: contents;
            flex-direction: row;
        }

        .row-data-LocationGrid {
            display: contents !important;
        }

        .row-data {
            display: flex !important;
            padding-left: 10px;
        }
        /* Active Awarded Contracts Details Page*/

        /*Bulletin Subscription Page*/
        .fieldSetDiv {
            width: auto !important;
        }

        .PhoneNumber {
            display: inline !important;
        }

        .vbsd-checkbox-container {
            display: inline !important;
        }

        .vbsd-button-container {
            display: inline !important;
        }

        .vbsd-button-container-submit-cancel {
            margin-right: 400px !important;
        }

        .vbsd-button-container-anq {
            display: inline !important;
            margin-left: 220px !important;
        }

        .btn-submit {
            width: 100px;
        }

        .vbsd-input-box-StateDropdown {
            width: 180px !important;
        }

        .vbsd-input-box-CompanyName {
            width: auto !important;
        }
        /*Bulletin Subscription Page*/


        /*Open Procurement new Question*/
        .vbsd-input-box {
            width: auto !important;
        }

        .captchaCode {
            margin-left: 60px !important;
        }

        .vbsd-button-container {
            display: block !important;
        }

        .PhoneNumber {
            display: inline !important;
        }

        .PhoneExtention {
            display: inline !important;
        }
        /*Open Procurement new Question*/

        /*Procurements*/
        .buttons-container {
            flex-direction: column;
            align-items: center;
            display: flex !important;
        }

            .buttons-container a {
                width: 100%;
            }

        .buttons-container-gridButtons {
            display: flex !important;
            row-gap: 10px;
            float: none !important;
            padding-bottom: 10px;
            justify-content: space-between;
        }

        .linkButtonsClassColorFilled {
            text-align: center;
        }

        .procurements-color-header {
            height: auto;
        }

        /*Procurements*/

        /*Procurements Details Page*/
        .legend-style {
            display: contents;
        }

        .legend {
            padding: 15px;
        }

        .AskNewQuestion {
            display: grid !important;
            padding-top: 15px;
            margin-left: -20px;
        }

        .AskNewButton {
            display: inline;
            padding-left: 30px;
        }

        .ExcelExport {
            padding-left: 30px;
            padding-top: 25px;
        }

        .ajax__tab_default .ajax__tab {
            float: none !important;
            display: inline !important;
        }
        /*Procurements Details Page*/

        /*Registered Vendors*/
        .registeredVendors-color-header {
            height: auto;
        }
        /*Registered Vendors*/

        /* Right to Lien*/
        .row-data-header {
            min-width: 200px;
        }
        /* Right to Lien*/

        /* Vendor Bulletins*/
        .vendorbulletin-color-header {
            height: auto;
        }
        /* Vendor Bulletins*/
        /* Vendor Bulletin Subscription*/
        .vbs-input-box {
            width: 250px !important;
        }

        .vbs-button-container {
            display: inline !important;
            padding-top: 10px !important;
        }
        /* Vendor Bulletin Subscription*/
    }

    @media (max-width: 1060px) {
        /* Active Awarded Contracts Details Page*/
        .ajax__tab_default .ajax__tab {
            float: none !important;
            display: inline !important;
        }

        .contractdetails {
            display: contents;
            flex-direction: row;
        }

        .buttons-container-additional {
            flex-direction: column;
            /* align-items: center; */
            display: flex !important;
            row-gap: 10px;
            padding: 10px;
        }


        
        /* Active Awarded Contracts Details Page*/
    }

@media screen and (max-width: 480px) {
    .contractdetails {
        display: contents;
        flex-direction: row;
    }
}